@charset "utf-8";
/* CSS Document */
body{
	background:url("../images/bg_01.jpg") top center no-repeat #000;
}
.bg0{
	background:url("../images/bg_01.jpg") center 0 no-repeat;
	width:100%;
	height:1200px;
}
.bg1{
	background:url("../images/bg_02.jpg") center 400px no-repeat;
	width:100%;
	height:1200px;
}
.bg2{
	background:url("../images/bg_03.jpg") center 800px no-repeat;
	width:100%;
	height:1200px;
}

.main{
	width:868px;
	margin:0 auto;
	height:1200px;
	position:relative;
}
.text{
	height: 62px;
    position: absolute;
    top: 940px;
    width: 100%;
    overflow: hidden;
    line-height: 200px;
}
.logo{
	left: -65px;
	position: absolute;
	top: -10px;
}
.login{
	margin: 0 auto;
	width: 420px;
}
.h{
	height: 400px;
}
.login .input_layout{
	width:299px;
	margin:0 auto 5px;
	color:#000;
	font-weight:bold;
	height:53px;
	position: relative;
}
.login .input_layout span.hd{
	line-height:24px;
	font-size:14px;
}
.login .input_layout span.title {
	display: block;
	font-size: 14px;
	line-height: 180%;
	width: 100%;
	padding-right:10px;
	height: 24px;
	font-weight: bold;
	font-family: Arial,Helvetica,sans-serif;
}

.login .input_layout input.input_text{
	width:293px;
	height:33px;
	border:0 none;
	text-indent:10px;
	line-height: 33px;
	font-family: Arial,Helvetica,sans-serif;
	background:url("../images/input_bg.png") 0 0 no-repeat;
	outline: 0 none;
}
.login .input_layout a{
	color:#000;
}
.login .ckbox{
	height:24px;
	margin:0 auto;
}
.login .fb_login {
	width:364px;
	height:70px;
	margin-top: 55px;
}
.login .fb_login a {
	background: url("../images/fb_login.png") no-repeat scroll 0 0 transparent;
	float: left;
	height: 70px;
	width: 364px;
}
.login .r2Acc{
	text-decoration:underline;
	text-align:center;
	margin:10px auto 0;
	font-size:16px;
	height: auto;
}
.login .r2Acc a{
	font-size: 16px;
}
.login .play_now{
	height: 53px;
	width: 139px;
	margin: 45px auto 25px;
}
.login .play_now a {
	background: url("../images/play.png") no-repeat scroll 0 0 transparent;
	clear: both;
	float: left;
	height: 53px;
	width: 139px;
}
.login .play_now a:hover{
	background-position:bottom;
}
.redtip, #sp_prompt {
	background-color: black;
	color: yellow;
	font-size: 12px;
	height: 33px;
	left: 270px;
	top: 24px;
	line-height: 33px;
	position: absolute;
	width: 365px;
}
.dv_load {
	background-color: #FFFFFF;
	border: 1px solid #DDDDDD;
	color: #333333;
	display: none;
	font-size: 15px;
	padding: 5px 10px;
	position: fixed;
	text-align: center;
	z-index: 100;
}
.footer{
	width:100%;
	bottom:0;
	position: absolute;
}
.footer .links a, .footer .links {
	color: white;
	line-height: 25px;
	text-align: center;
	font-size: 14px;
	text-decoration: none;
	text-shadow: 1px 1px 1px black;
}